---
title: Journal April 2021
slug: journal-april-2021
description: My journal for April 2021
author: Rusty
date: 4-1-2021
post: other
published: true
---

** 4-26-2021 ** - Received COVID 19 Pfizer Vaccine shot # 2 today. No symptoms as of yet, arm not even that sore.

** 4-27-2021 ** - For the second COVID 19 Pfizer vaccine shot I ended up having chills over night and a major headache that followed. I never ran 
a fever/temp over 99F. I noted that my heart rate was in the high 90s all night while trying to sleep which is no where near normal for me. I'm
sure the heart rate is just part of my immnue system working hard with the vaccine.

** 5-1-2021 ** - First time going into a grocery store in 13 months. I'm still one week from being "fully" vaccinated but I figured im pretty safe so long
as wearing a mask and all that. I was in such a rush to get what I need and get out, I didnt get to enjoy it as much as I normally would.

** 5-2-2021 ** - I need to mow my back yard so badly but it keeps raining. This week im going to just mow even if its still wet.

** 5-11-2021 ** - Not a whole lot has been going on. Work and just chilling. I did purchase a Tesla Model Y. I'm going to create a blog post about my purchase 
and what my experience will be.